Subject: Ticket Assigned - Need escalation cancellation
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 01 Sep 2021 11:41:59 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation cancellation abdalla                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdalla Bot:  Hi Abdalla ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8288407623 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096560395738            11:24 AM, 31st Aug                     abdalla                    Ok           11:25 AM, 31st Aug                   Mazin                   Hi( Abdalla), Thank you for contacting us. How may I help you?           11:28 AM, 31st Aug                     abdalla                    Hello Mazin           11:29 AM, 31st Aug                     abdalla                    Regarding my order number 8288407623           11:29 AM, 31st Aug                     abdalla                    I contacted you before for a return           11:29 AM, 31st Aug                     abdalla                    And you told me that i should wait for 14 days if i didn't pick it up,  it will be canceled           11:30 AM, 31st Aug                     abdalla                    Its wqy pass the 14 days           11:30 AM, 31st Aug                     abdalla                    And it still didn't canceled           11:30 AM, 31st Aug                     abdalla                    And still i didn't get the refund           11:30 AM, 31st Aug                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:30 AM, 31st Aug                     abdalla                    Ok           11:31 AM, 31st Aug                   Mazin                   Could you please tell us when did you receive the message ?           11:32 AM, 31st Aug                     abdalla                    What message exactly?           11:33 AM, 31st Aug                   Mazin                   The informing you that your order is ready for pickup           11:34 AM, 31st Aug                     abdalla                    It was an email, today at 7:03 am           11:35 AM, 31st Aug                   Mazin                   And the first one ?           11:35 AM, 31st Aug                     abdalla                    Second or third day after ordering           11:36 AM, 31st Aug                     abdalla                    19 August           11:37 AM, 31st Aug                     abdalla                    Or 18           11:37 AM, 31st Aug                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to do the needful asap           11:39 AM, 31st Aug                   Mazin                   Is there anything else i can help you with ?           11:39 AM, 31st Aug                     abdalla                    I need to cancel it and refund it please           11:40 AM, 31st Aug                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           11:40 AM, 31st Aug                     abdalla                    Thank you           11:40 AM, 31st Aug                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:43 AM, 31st Aug                     abdalla                    Thanks,  likewise           11:44 AM, 31st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3043471